import React, { Component } from 'react';
import DistortedImage from './DistortedImage/DistortedImage';
import image1 from './assets/images/water-bottle.jpeg';
import image2 from './assets/images/dump.jpeg';
// import displacementImage from './assets/images/Img1.jpg';
import displacementImage from './assets/images/displacement/21.jpg';

class App extends Component {
  render() {
    return (
      <div style={{ display: 'grid', gridTemplateColumns: 'repeat(2,50vmax)', gridAutoRows: 700 }}>
        <DistortedImage
          style={{ width: '100%' }}
          image1={image1}
          image2={image2}
          displacementImage={displacementImage}
        >
          <div style={{ padding: 20, color: 'white' }}>
            <h1>Pretty</h1>
            <p>Nice</p>
          </div>
        </DistortedImage>
      </div>
    );
  }
}

export default App;
